@import url(../../styles/common.css);

main ul {
  padding-left: 2rem;
  text-align: left;
}

main > div > ul,
main > div > div > ul {
  padding-left: 1rem;
}

main li > .item-description {
  padding-left: 1rem;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}

main > * {
  width: 60%;
}

main > div:first-child {
  text-align: center;
}

@media (max-width: 600px) {
  main > * {
    width: 100%;
  }
}
